body {
	color: #FFFFFF;
	background: #002569;
	/*background: #151515;*/
	font-size: 11px;
	line-height: 1.7;
	font-family: "Lucida Grande", Helvetica, Arial, "Sans Serif";

	background-image: url('http://www.interdimensionmedia.com/widgets/images/im_reflection.png');
	background-repeat: no-repeat;
	background-attachment: fixed;

	padding: 0px;
	margin: 0px;
	margin-bottom: 100px;
}

#horizon {
	height: 100px;
	width: 100%;
	background-image: url('../../widgets/images/fade.jpg');
	background-repeat: repeat-x;
}

#title {
	position: absolute;
	top: 51px;
	left: 0px;
	font: 16px 'arial';
	color: #CCC;
}

#reflection {
	position: absolute;
	top: 100px;
	left: 0px;
}

img {
	display: inline;
	vertical-align: bottom;
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
}


h2 {
	color: #AFD47F;

	font-size: 24px;
	font-family: Arial, Helvetica, "Sans Serif";
	text-shadow: 2px 2px 3px #000000;
}

h3 {
	font-size: 15px;
	color: #AFD47F;
	margin-bottom: 10px;
}

a:link {
	color: #AFD47F;
	text-decoration: none;

}

a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a:visited {
	color: #AFD47F;
	text-decoration: none;
}

li {
	font-size: 11px;
	font-family: Verdana;
	line-height: 2;
	color: #CCC;
}

.emph {
	font-weight: bold;
	color: #AFD47F;
}

.subtle {
	font-size: 10px;
	color: #BBBBBB;
}

.padded {
	padding: 20px;
	padding-left: 0px;
}

.badge-left {
	float: left;
	padding-bottom: 40px;
	padding-right: 20px;
}

.badge-right {
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.input {
	color: #333;
	background: #AFD47F;
	font-family: Helvetica, "Sans Serif";
	font-size: 16px;
}
